#!/bin/sh

BINDIR=$(cd $(dirname "$0"); pwd)
. ${BINDIR}/set-env.sh
if [ -z "$COH_HOME" ]; then
    echo Cannot run $0, environment not correctly set
    echo Please examine bin/set-env.sh and set OBE_HOME and COH_HOME
    kill -2 $$
fi


COUNT=100
p=0


while [ $p -lt $COUNT ]
do
   ls -lha ${OBE_HOME}/data
    p=`expr $p + 1`
    sleep 1
done


